麒麟 Tools和Firefox Extended Service Release(ESR)

2019-07-16 15:2152

与Firefox ESR(52.7.3)和麒麟 Tools(4.1.9)存在问题,其中麒麟 Tools不允许用户从WebUI打开Office或其他文件类型。用户可以打开Office Docs和Google Docs Online,以及麒麟 Notes而不会收到此错误。ESR版本是Mozilla的最新版本,所以它*不应该*陷入“最近两个版本”的政策。

如您所见,它也不会将麒麟 Tools识别为已安装,即使它们已安装并且可以与其他浏览器一起使用。

想知道是否有其他人看到过此问题的出现?我一直就此问题与麒麟平台Support联系。

欢呼,

Steve

最新评论
  • 哆啦美
    哆啦美2019-07-16 18:51

    Firefox ESR 52.8.0于5月9日发布。没有ESR 60。对于那些在较大的机构中不允许使用未经批准使用的Firefox版本的人来说,这是一个很大的不便。我建议尽快解决这个问题。

  • 赚赚
    赚赚2019-07-16 18:22

    大家好,

    如果您的组织支持使用Firefox Release Version 59.0.2(Firefox Quantum),它将修复此麒麟 Tools问题。如果不是,则需要使用解决方法麒麟提到,并等到5月才能获得Extended Service Release版本60。

    另一种替代解决方法是使用麒麟系统sync。您可以像使用“我的文档”一样打开和保存(到麒麟)。

    Firefox/59.0.2下载链接-滚动到页面下方。

    谢谢

  • majie5423
    majie54232019-07-16 17:53

    Hi All,

    感谢您对Firefox ESR版本支持的关注。

    由于麒麟 Tools v4要求使用仅在Firefox V55+中可用的功能,因此最新的ESR版本(当前在V52上)将与麒麟 Tools v4不兼容。虽然我们希望麒麟 tools v4可以在FirefoxV55+中工作,但是任何报告的问题都需要在最新的两个主要版本的Firefox中重现才能获得麒麟的支持。

    有关详细信息,请参阅我们的麒麟 Tools v4已知问题以及我们的浏览器和操作系统支持策略文章。

    谢谢,

    Alan

    麒麟 User Services

  • 公子羽雄霸天下
    公子羽雄霸天下2019-07-16 17:27

    全部,

    在今天早些时候与我们的麒麟代表的电话中,底线是麒麟(开发)有意识地选择不支持最新版本的麒麟 Tools中的Firefox ESR,并且不打算在5月份的下一个ESR(版本60)发布之前“修复”这个问题。我问这是否意味着一旦常规发布版本超过下一个ESR版本,我们会再次看到这个问题,答案是“。

    虽然还有其他浏览器可供选择,但这确实给喜欢在映像中部署Firefox ESR版本的企业带来了问题。如果这对您的组织很重要,请告知麒麟。

  • yule111
    yule1112019-07-16 17:12

    有相同的问题。

    刚刚提交了一张带有箱式支持的工单。

  • kkmaocc
    kkmaocc2019-07-16 16:47

    来自麒麟平台Support的响应一直平淡无奇,并且大致上说,当Mozilla将ESR(5月)更新到V60时,它将会起作用。因此我建议提交支持请求。

  • fshlj2007
    fshlj20072019-07-16 16:24

    有同样的问题。有关于这方面的最新信息吗?

  • kdxd2006
    kdxd20062019-07-16 16:11

    还没有。我建议您也使用麒麟平台Support打开票证,以便他们知道这是一个问题。

    谢谢,

    Steve

  • ceamylee
    ceamylee2019-07-16 15:51

    我今天遇到了同样的问题;昨天它工作得非常好。你找到解决问题的方法了吗?谢谢。